/*           ODS          */

.div-progresso {
  width: calc(94% - 6px);
  float: left;
  padding: 1%;
  margin: 2%;
  border: 3px solid #ffffff;
  border-radius: 14px;
}

.div-progresso-p {
  float: left;
  border-radius: 14px;
}

.div-ods-header {
  width: 100%;
  float: left;
  margin-bottom: 15px;
  border-radius: 15px 15px 0 0;
}

.div-ods-img {
  width: 26%;
  float: left;
  padding: 2%;
}

.div-ods-titulo {
  width: 66%;
  float: left;
  padding: 2%;
}

/*           INDICADORES          */

.div-indicador {
  width: calc(96% - 2px);
  float: left;
  margin: 15px 0;
  padding: 2%;
  border: 1px solid var(--font-cor2);
  border-radius: 8px;
}

.div-indicador-nota {
  margin: 5px;
  font-weight: bold;
  padding: 5px;
  line-height: 1.5;
  border-radius: 3px;
  color: #000000;
}
